@charset "UTF-8";
body a {
	text-decoration: none;
	color: #141517;
	border-bottom: 1px dotted #b0b5bf;
}

#header a {
	border: none;
}

div#header {
	border-bottom: 2px solid black;
	margin-bottom: 30px;
	padding: 12px 0px 12px 0px;
}

div#header a:visited {
	color:black;
}

div#logo a {
	color: black;
	float: left;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}

div#header #navigation {
	text-align: right;
}

div#header #navigation a {
	color: black;
	font-size: 18px;
	font-weight: bold;
	margin-left: 6px;
	margin-left: 6px;
	text-decoration: none;
	text-transform: uppercase;
}

div#footer {
	border-top: solid 2px black;
	color: #555;
	font-size: 12px;
	margin-top: 30px;
	padding: 12px 0px 12px 0px;
}

div.info {
	color: #555;
	font-size: 14px;
	font-style: italic;
}

body {
	font-family: sans-serif;
	margin: 40px auto;
	max-width: 750px;
	line-height: 1.6;
	font-size: 17px;
	color: #333;
	padding: 0 10px;
}

@media only screen and (max-device-width: 480px) {
	body {
		max-width: 580px;
	}
}

@viewport {
	width: device-width;
	initial-scale: 1;
}

h1, h2, h3 {
	line-height:1.2;
}

table, th, td {
	line-height: 1;
	padding: 5px;
	padding-right: 20px;
	border: 1px solid #000;
}

table {
	border-collapse: collapse;
	border-spacing: 0px;
}

figcaption {
	text-align: center;
	font-size: 15px;
}

pre {
	/* display: block; */
	padding: 0.85em;
	border-radius: 9px;
	overflow: auto;
}
